Fix: Red Hat WindowMaker vulnerability

Red Hat has released a fix for a buffer overflow found in Window Maker 0.80.0 and earlier.

The vulnerability could allow remote attackers to execute arbitrary code via a certain image file that is not properly handled when Window Maker uses width and height information to allocate a buffer.

For more, see the advisory

here.

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about Red Hat

Show Comments